{% extends "layout.jinja" %}
{% set active_page = "music" %}
{% block body %}
      <main role="main" class="inner cover">
        <h1>Request a Song!</h1>
        <form action="{{ url_for('music.songrequest') }}" method=post>
          <dl>
              <dt>Song
              <dd><input type=text name=title>
              <dt>Artist
              <dd><input type=text name=artist>
              <dd><input type=submit value=Request>
          </dl>
        </form>
      </main>
      {% endblock %}